## org.apache.myfaces.config.element
Interface ListEntry

All Known Implementing Classes:
  ListEntries.Entry

public interface ListEntry

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Method Summary
`java.lang.String` `getValue()`
`boolean` `isNullValue()`

Method Detail

### isNullValue

    public boolean isNullValue()

### getValue

    public java.lang.String getValue()